Retrieve services list

GET
https://example.kaiten.ru/api/latest/service-desk/services
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
id

integer

Service id
name

string

Service name
fields_settings

null | object

Schema
Service fields
archived

boolean

Archived flag
lng

string

Language
email_settings

integer

Bitmap of email settings
type_id

null | integer

Request (card) type ID
email_key

integer

Email key
board_id

integer

Board id
column_id

integer

Column id
lane_id

integer

Lane id
display_status

string

Request's status display type
template_description

string

Template request description
settings

object

Schema
Service settings
allow_to_add_external_recipients

boolean

Allow to add external recipients
column

object

Schema
Column info
board

object

Schema
Board info
lane

object

Schema
Lane info
voteCustomProperty

object

Schema
Vote custom property info
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io
  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/service-desk/services' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!